@charset "utf-8";
.skip-nav{position:fixed;width:100%;height:0;left:0;top:0;z-index:999;}
.skip-nav a{position:absolute;left:-9999px;top:0;width:100%;height:50px;line-height:50px;overflow:hidden;background-color:#063681;color:#fff;text-align:center;font-size:20px;font-weight:700;}
.skip-nav a:focus{left:auto;}
.inner{margin:0 auto;max-width:1400px;}
:focus {outline-offset:-2px; outline:2px solid red ; }

#header{background: -webkit-linear-gradient(top, rgba(0, 28, 62, 0.8) 0%, rgba(0, 28, 62, 0) 100%);position:fixed;left:0;top:0;z-index:9;width:100%;min-width:320px;padding:0 20px;color:#fff; text-shadow:0 0 5px black;}
@media(max-width: 480px) {
	#header{padding:0 15px 0 20px;}
}
#header:hover,#header.active{background:#fff;box-shadow:0 4px 12px 0 rgba(0,0,0,0.08);color:#000;text-shadow:none;}
#header > .inner{position:relative;height:100px;line-height:100px;text-align:center;z-index:11;}
#header .logo{position:absolute;top:0;left:0;}
#header .logo > span{position:absolute;text-indent:-9999px;}
#header .logo > a{display:inline-block;vertical-align:middle;width:192px;height:36px;background-repeat:no-repeat;background-position:50% 50%;background-size:100% auto;background-image:url(/images/hmpg/ygpa/logo.svg);}
#header:hover .logo > a,#header.active .logo > a{background-image:url(/images/hmpg/ygpa/logo_black.svg);width:187px;height:26px;}
#header .gnb{display:inline-block;vertical-align:top;font-size:0;}
#header .gnb > ul > li{display:inline-block;vertical-align:top;}
#header > ul > li + li{margin-left:20px;}
#header .gnb > ul > li > a{display:block;padding:0 30px;font-size:20px;font-weight:700;}
#header .gnb > ul > li:hover > a{font-weight:800;color:#063681;}
#header .gnb > ul > li .gnb-dropdown{position:fixed;top:100px;left:0;z-index:10;display:none;width:100%;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background-color:#fff;box-shadow:0 5px 10px -8px rgba(0,0,0,0.2);text-align:left;}
#header .gnb > ul > li .gnb-dropdown .inner{max-width:1650px;height:480px;}
#header .gnb > ul > li .gnb-dropdown .intro{position:relative;float:left;width:440px;height:100%;margin-right:40px;padding:39px 0 0 36px;color:#fff;background:linear-gradient(to bottom right,#004cc2,#b2d0ff);}
#header .gnb > ul > li .gnb-dropdown .intro::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:url(/images/hmpg/ygpa/main/bg_gnb_intro.png) 100% 100% no-repeat;background-size:100%;}
#header .gnb > ul > li .gnb-dropdown .intro > h2{position:relative;font-size:60px;font-weight:800;line-height:1;}
#header .gnb > ul > li .gnb-dropdown .intro > p{position:relative;margin-top:30px;line-height:28px;font-size:20px;font-weight:500;}
#header .gnb > ul > li .gnb-dropdown .gnb-list-wrap{float:left;line-height:1;}
#header .gnb > ul > li .gnb-dropdown .gnb-list{float:left;padding-top:40px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list a{display:inline-block;letter-spacing:-.5px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li:hover > a,#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a:hover{color:#004CC2;}
#header .gnb > ul > li .gnb-dropdown .gnb-list + .gnb-list,#header .gnb > ul > li .gnb-dropdown .gnb-list > ul + ul{margin-left:30px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > em{display:block;height:30px;border-bottom:1px solid #ddd;line-height:18px;font-size:15px;font-weight:500;color:#777;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul{float:left;width:160px;color:#000;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li{margin-top:20px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > a{line-height:21px;font-size:18px;font-weight:600;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul{margin-top:20px;padding-bottom:10px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li + li{margin-top:16px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a{line-height:19px;font-size:16px;color:#333;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a.blank{position:relative;padding-right:24px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a.blank::after{content:"";position:absolute;top:-1px;right:0;width:20px;height:20px;background:url(/images/hmpg/ygpa/header/icon_go_arrow.svg) 0 0 no-repeat;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a > span{position:relative;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a > span::before,#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a > span::after{content:"";width:0;height:1px;background-color:#004CC2;position:absolute;display:block;top:-3px;left:50%;transition:all .2s ease-in-out;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a > span::after{top:auto;bottom:-3px;}
#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a:hover > span::before,#header .gnb > ul > li .gnb-dropdown .gnb-list > ul > li > ul > li > a:hover > span::after{width:100%;left:0;}
#header .gnb > ul > li .gnb-dropdown .quick-link{float:left;width:200px;margin-left:40px;padding-top:40px;}
#header .quick-link > li + li{margin-top:8px;}
#header .quick-link > li.line{height:1px;background:#eee;margin:16px 0;}
#header .quick-link > li > a{position:relative;display:block;height:48px;line-height:48px;border-radius:12px;padding:0 10px 0 52px;background-color:#F5F9FF;font-size:16px;font-weight:600;color:#000;word-break:keep-all;}
#header .quick-link > li > a > span{display:inline-block;vertical-align:middle;line-height:17px;}
#header .quick-link > li > a::before{content:"";position:absolute;top:50%;left:16px;margin-top:-12px;display:block;width:24px;height:24px;background-repeat:no-repeat;background-position:0 0;}
#header .quick-link > li > a.icon_1::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_1.svg);}
#header .quick-link > li > a.icon_2::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_2.svg);}
#header .quick-link > li > a.icon_3::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_3.svg);}
#header .quick-link > li > a.icon_4::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_4.svg);}
#header .quick-link > li > a.icon_5::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_5.svg);}
#header .quick-link > li > a.icon_6::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_6.svg);}
#header .quick-link > li > a.icon_7::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_7.svg);}
#header .quick-link > li > a.icon_8::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_8.svg);}
#header .quick-link > li > a.icon_9::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_9.svg);}
#header .quick-link > li > a.icon_10::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_10.svg);}
#header .quick-link > li > a.icon_11::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_11.svg);}
#header .quick-link > li > a.icon_12::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_12.svg);}
#header .quick-link > li > a.icon_13::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_13.svg);}
#header .quick-link > li > a.icon_14::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_14.svg);}
#header .quick-link > li > a.icon_15::before{background-image:url(/images/hmpg/ygpa/header/gnb/icon_quicklink_15.svg);}
#header .inner .function-btn{position:absolute;top:0;right:0;font-size:0;}
#header .inner .function-btn *{display:inline-block;vertical-align:middle; }
#header .inner .function-btn .log-in > li{position:relative;}
#header .inner .function-btn .log-in > li:first-child a::after {content:""; display:inline-block; width:1px; height:14px; background:white; margin-left:12px;}
#header .inner .function-btn .log-in > li:last-child{padding-left:13px; margin-right:12px;}
#header .inner .function-btn .log-in > li:last-child::after{position:absolute;display:inline-block;width:1px;height:14px;top:50%;left:0;margin-top:-7px;background-color:#fff;}
#header:hover .inner .function-btn .log-in > li:last-child::after,#header.active .inner .function-btn .log-in > li:last-child::after{background-color:#000;}
#header:hover .inner .function-btn .log-in > li:first-child a::after {background:black;}
#header .inner .function-btn .log-in > li > a{display:block;height:24px;line-height:24px;font-size:16px;font-weight:600;letter-spacing:-.28px;}
#header .inner .function-btn > button{overflow:hidden;width:48px;height:48px;border-radius:48px;text-align:center;/*background-color:rgba(255,255,255,0.2);*/}
#header .inner .function-btn .language-site-list{position:relative;}
#header .inner .function-btn .language-site-list .site-list-box{z-index:-1;visibility:hidden;opacity:0;position:absolute;top:50%;left:50%;margin:25px 0 0 -38px;box-shadow:0 2px 8px 0 rgba(0,0,0,0.2);border-radius:12px;padding:12px 16px;line-height:20px;background-color:#fff;font-size:14px;color:#000;transition:all .3s ease-in-out;transform:translateY(7px);}
#header .inner .function-btn .language-site-list > button.active + .site-list-box{z-index:11;visibility:visible;opacity:1;transform:translateY(0px);}
#header .inner .function-btn .language-site-list .site-list-box::before{content:"";position:absolute;top:-7px;left:50%;width:0;height:0;margin-left:-6px;border-bottom:7px solid #fff;border-left:6px solid transparent;border-right:6px solid transparent;}
#header .inner .function-btn .language-site-list .site-list-box > li{display:block;}
#header .inner .function-btn .language-site-list .site-list-box > li + li{margin-top:12px;}
#header .inner .function-btn .language-site-list .site-list-box > li > a{display:block;white-space:nowrap;}
#header .inner .function-btn .total-search-btn{margin:0 4px 0 25px;}
#header .inner .function-btn .all-menu-btn .line-wrap{position:relative;}
#header .inner .function-btn .all-menu-btn .line-wrap::before{content:"";position:absolute;display:block;width:28px;height:28px;border:2px solid transparent;top:calc(50% - 14px);left:calc(50% - 14px);border-radius:100%;}
#header .inner .function-btn .all-menu-btn .line{width:20px;height:2px;background-color:#fff;display:block;margin:4px auto;border-radius:2px;transition:width .3s ease-in-out,transform .3s ease-in-out; box-shadow:0 0 5px black;}
#header:hover .inner .function-btn .all-menu-btn .line,#header.active .inner .function-btn .all-menu-btn .line{background-color:#000;box-shadow:none;}
#header .inner .function-btn .all-menu-btn .line:nth-child(3){width:14px;margin-left:6px;}
#header .inner .function-btn button > svg{pointer-events:none; filter: drop-shadow(0 0 3px black);}
#header:hover .inner .function-btn button > svg,#header.active .inner .function-btn svg{filter:none;}
#header:hover .inner .function-btn svg *,#header.active .inner .function-btn svg *{stroke:#000;}
#header .total-search{z-index:10;visibility:hidden;overflow:hidden;position:fixed;width:100%;top:100px;bottom:0;left:0;transition:all .4s ease-in-out;}
#header .total-search.active{visibility:visible;}
#header .total-search .dim{width:100%;height:100%;background:rgba(0,0,0,.5);opacity:0;transition:opacity .4s ease-in-out;}
#header .total-search.active .dim{opacity:1;}
#header .total-search .total-search-inner{position:absolute;top:0;left:0;width:100%;padding:0 20px;background-color:#063681;box-shadow:0 4px 12px 0 rgba(0,0,0,0.08);transform:translateY(-100%);transition:transform .3s ease-in-out;}
#header .total-search.active .total-search-inner{transform:translateY(0px);}
#header .total-search .inner{position:relative;padding:60px 0;}
#header .total-search .total-search-input{position:relative;display:block;max-width:800px;margin:0 auto;}
#header .total-search .total-search-input > input{width:100%;border-radius:100px;padding:19px 85px 19px 30px;background-color:#fff;font-size:20px;}
#header .total-search .total-search-input > button{position:absolute;top:0;right:12px;width:62px;height:62px;background:url(/images/hmpg/ygpa/header/icon_search_black.svg) 50% 50% no-repeat;background-size:30px;}
#header .total-search .total-search-close{position:absolute;top:16px;right:0;width:48px;height:48px;background:url(/images/hmpg/ygpa/header/icon_search_close.svg) 50% 50% no-repeat;background-size:28px;}
@media(max-width: 1650px) {
	#header .gnb > ul > li .gnb-dropdown .quick-link{display:none;}
	#header .gnb > ul > li .gnb-dropdown .inner {max-width: 100%;}
}
@media(max-width: 1410px) {
	#header .gnb > ul > li .gnb-dropdown .intro{width:calc(100% - 960px);}
}
@media(max-width: 1280px) {
	#header > .inner{height:80px;line-height:80px;}
	#header .gnb{margin-left:-70px;}
	#header .gnb > ul > li > a{padding:0 15px;font-size:18px;}
	#header .total-search,#header .gnb > ul > li .gnb-dropdown{top:80px;}
	#header .gnb > ul > li .gnb-dropdown .gnb-list + .gnb-list,#header .gnb > ul > li .gnb-dropdown .gnb-list > ul + ul{margin-left:20px;}
	#header .gnb > ul > li .gnb-dropdown .intro{width:calc(100% - 900px);margin-right:20px;padding:40px 20px;}
	#header .gnb > ul > li .gnb-dropdown .intro > h2{font-size:40px;}
	#header .gnb > ul > li .gnb-dropdown .intro > p{margin-top:20px;font-size:18px;line-height:24px;}
	#header .inner .function-btn .total-search-btn{margin:0 4px 0 10px;}
}
@media (max-width: 1120px) {
	#header .gnb > ul > li .gnb-dropdown .intro{display:none;}
	#header .gnb > ul > li .gnb-dropdown .gnb-list-wrap{float:none;margin:0 auto;overflow:hidden;width:880px;}
}
@media (max-width: 1025px) {
	#header .gnb,#header .inner .function-btn .log-in,#header .inner .function-btn .language-site-list{display:none;}
}
@media (max-width: 800px) {
	#header .total-search .inner{padding:56px 0 40px;}
	#header .total-search .total-search-input > input{padding:14px 67px 14px 20px;font-size:16px;}
	#header .total-search .total-search-input > button{right:9px;width:47px;height:47px;background-size:28px;}
	#header .total-search .total-search-close{width:24px;height:24px;background-size:14px;}
}
@media(max-width: 480px) {
	#header > .inner{height:60px;line-height:60px;}
	#header .logo > a{width:144px;}
	#header .inner .function-btn > button{width:30px;height:30px;background-color:transparent;}
	#header .total-search{top:60px;}
}
.swiper-ctrl{z-index:1;position:absolute;right:0;font-size:0;}
@media (max-width: 800px) {
	.section .swiper-ctrl{display:none;}
}
.swiper-ctrl .btn-ctrl{display:inline-block;vertical-align:middle;border:1px solid #ddd;border-radius:30px;width:30px;height:30px;background-repeat:no-repeat;background-position:50% 50%;font-size:10px;text-indent:-9999px;cursor:pointer;}
.swiper-ctrl .btn-ctrl.swiper-button-disabled{cursor:default;}
.swiper-ctrl .btn-ctrl + .btn-ctrl{margin-left:6px;}
.swiper-ctrl .btn-prev{background-image:url(/images/hmpg/ygpa/main/icon_prev.svg);}
.swiper-ctrl .btn-prev:not(.swiper-button-disabled):hover{background-image:url(/images/hmpg/ygpa/main/icon_prev_on.svg);}
.swiper-ctrl .btn-next{background-image:url(/images/hmpg/ygpa/main/icon_next.svg);}
.swiper-ctrl .btn-next:not(.swiper-button-disabled):hover{background-image:url(/images/hmpg/ygpa/main/icon_next_on.svg);}
.swiper-ctrl .btn-autoplay{background-image:url(/images/hmpg/ygpa/main/icon_stop.svg);}
.swiper-ctrl .btn-autoplay:hover{background-image:url(/images/hmpg/ygpa/main/icon_stop_on.svg);}
.swiper-ctrl .btn-autoplay[aria-pressed="true"]{background-image:url(/images/hmpg/ygpa/main/icon_play.svg);}
.swiper-ctrl .btn-autoplay[aria-pressed="true"]:hover{background-image:url(/images/hmpg/ygpa/main/icon_play_on.svg);}
.swiper-ctrl .btn-more{background-image:url(/images/hmpg/ygpa/main/icon_more.svg);}
.swiper-ctrl .btn-more:hover{background-image:url(/images/hmpg/ygpa/main/icon_more_on.svg);}
.tab-wrap .tab-panel{display:none;}
.tab-wrap .tab-panel.active{display:block;}
.tab-wrap .tab-panel-title{margin-bottom:20px;display:block;font-size:40px;font-weight:800;color:#000;}
.tab-wrap .hidden-title{position:absolute;text-indent:-9999px;}
.horizontal-scroll{overflow-y:hidden;overflow-x:scroll;}
.horizontal-scroll::-webkit-scrollbar-thumb{background:transparent;}
.horizontal-scroll.desktop:hover::-webkit-scrollbar-thumb{background:#959595;}
.horizontal-scroll::-webkit-scrollbar-track{background:transparent;}
.pop-up{z-index:-1;visibility:hidden;opacity:0;position:fixed;left:0;top:0;width:100%;height:100vh;line-height:100vh;padding:0 20px;background:rgba(0,0,0,.5);font-size:0;text-align:center;transition:all .3s ease-in-out;}
.pop-up.active{visibility:visible;opacity:1;z-index:999;}
.pop-up .pop{opacity:0;position:relative;transform:translateY(25px);display:inline-block;width:100%;max-width:560px;border-radius:24px;line-height:1;padding:40px 40px 60px;vertical-align:middle;background-color:#fff;text-align:left;transition:all .3s ease-in-out;}
.pop-up.active .pop{opacity:1;transform:translateY(0px);}
.pop-up .pop .pop-header{text-align:center;}
.pop-up .pop .pop-header .pop-title{margin-bottom:20px;font-size:32px;font-weight:700;line-height:38px;}
.pop-up .pop .pop-title.hidden{position:absolute;text-indent:-9999px;}
@media(max-width: 480px) {
	.pop-up .pop{padding-bottom:40px;}
}
.pop-up .pop .pop-header .description{padding:6px 0 20px;font-size:18px;line-height:21px;color:#353638;}
.pop-up .pop .pop-contents .btn-group .btn + .btn{margin-left:8px;}
.pop-up .pop .close-pop{position:absolute;width:64px;height:64px;right:0;top:0;border-radius:0 24px 0 0;background:url(/images/hmpg/ygpa/sub/icon_popup_close.svg) 50% 50% no-repeat;text-indent:-9999px;}
.all-menu.desktop{z-index:12;opacity:0;visibility:hidden;position:fixed;left:0;top:0;width:100%;height:100vh;line-height:calc(100vh);padding:0 20px;background:rgba(0,0,0,.5);font-size:0;text-align:center;transition:all .4s ease-in-out;}
.all-menu.desktop.active{opacity:1;visibility:visible;}
.all-menu.desktop .inner{position:relative;transform:translateY(100px);display:inline-block;width:100%;height:100%;max-height:810px;border-radius:24px;line-height:1;padding:40px 50px 47px;vertical-align:middle;background-color:#fff;text-align:left;transition:opacity .4s ease-in-out,transform .4s ease-in-out;}
.all-menu.desktop.active .inner{transform:translateX(0px);}
.all-menu.desktop .inner .all-menu-close{position:absolute;top:20px;right:20px;width:40px;height:40px;background:url(/images/hmpg/ygpa/header/icon_sitemap_close.svg) 0 0 no-repeat;}
.all-menu.desktop .inner-top > h3{line-height:38px;font-size:32px;font-weight:800;color:#063681;}
.all-menu.desktop .inner-top .tab-list{margin:40px 0;font-size:0;}
.all-menu.desktop .inner-top .tab-list > li{display:inline-block;}
.all-menu.desktop .inner-top .tab-list > li + li{margin-left:4px;}
.all-menu.desktop .inner-top .tab-list > li.active > button{background-color:#063681;font-weight:800;color:#fff;}
.all-menu.desktop .inner-top .tab-list > li > button{border-radius:100px;padding:12px 20px;background-color:#f5f5f7;font-size:18px;font-weight:500;color:#555;}
.all-menu.desktop .menu-list{position:relative;height:calc(100% - 163px);}
.all-menu.desktop .menu-list .scroll{height:100%;overflow-y:auto;}
.all-menu.desktop .menu-list .scroll ul::after{content:"";display:block;clear:both;}
.all-menu.desktop .menu-list .scroll > ul > li:not(:last-child){margin-bottom:40px;}
.all-menu.desktop .menu-list .scroll > ul > li > h4{line-height:29px;font-size:24px;font-weight:800;color:#000;}
.all-menu.desktop .menu-list .scroll > ul > li > a{line-height:29px;font-size:24px;font-weight:800;color:#000;}
.all-menu.desktop .menu-list .scroll > ul > li > ul{position:relative;margin-top:32px;border-bottom:1px solid #eee;padding-bottom:40px;}
.all-menu.desktop .menu-list .scroll > ul > li > ul + ul{margin-top:40px;}
.all-menu.desktop .menu-list .scroll > ul > li:last-child> ul{border-bottom:0;padding-bottom:20px;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li{float:left;width:20%;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li + li::after{content:"";position:absolute;top:0;bottom:40px;width:1px;background-color:#ddd;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li + li div,.all-menu.desktop .menu-list .scroll > ul > li > ul > li + li > ul{padding:0 10px 0 20px;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li > div > a{letter-spacing:-.36px;line-height:21px;font-size:18px;font-weight:600;color:#000;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li > ul{margin-top:20px;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li > ul > li + li{margin-top:16px;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li > ul > li > a{display:inline-block;letter-spacing:-.32px;line-height:21px;font-size:16px;color:#333;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li > ul > li > a.blank,.all-menu.mobile .menu-list > ul > li > ul > li > ul > li > a.blank > span{position:relative;padding-right:24px;}
.all-menu.desktop .menu-list .scroll > ul > li > ul > li > ul > li > a.blank::after,.all-menu.mobile .menu-list > ul > li > ul > li > ul > li > a.blank > span::after{content:"";position:absolute;top:1px;right:0;width:20px;height:20px;background:url(/images/hmpg/ygpa/header/icon_go_arrow.svg) 0 0 no-repeat;}
.all-menu.mobile{z-index:12;display:none;visibility:hidden;position:fixed;width:100%;height:100vh;right:0;top:0;background:#f5f5f7;transform:translateX(100%);transition:all .3s ease-in-out;}
.all-menu.mobile.active{visibility:visible;transform:translateX(0px);}
@media (max-width: 1025px) {
	.all-menu.desktop{display:none;}
	.all-menu.mobile{display:block;}
}
.all-menu.mobile .all-menu-top{border-bottom:8px solid #eee;padding:18px 20px;background-color:#fff;}
.all-menu.mobile .all-menu-top .log-in{font-size:0;}
.all-menu.mobile .all-menu-top .log-in > li{display:inline-block;vertical-align:middle;}
.all-menu.mobile .all-menu-top .log-in > li > a{display:block;padding-left:28px;line-height:24px;font-size:12px;color:#444;background-repeat:no-repeat;background-position:0 0;}
.all-menu.mobile .all-menu-top .log-in > li:first-child > a{background-image:url(/images/hmpg/ygpa/header/icon_m_lock.svg);}
.all-menu.mobile .all-menu-top .log-in > li:last-child > a{margin-left:8px;background-image:url(/images/hmpg/ygpa/header/icon_m_users.svg);}
.all-menu.mobile .all-menu-close{position:absolute;top:8px;right:10px;width:44px;height:44px;background:url(/images/hmpg/ygpa/header/icon_m_sitemap_close.svg) 50% 50% no-repeat;}
.all-menu.mobile .menu-list{position:relative;height:calc(100% - 68px);}
.all-menu.mobile .menu-list > ul > li{width:120px;}
.all-menu.mobile .menu-list > ul > li > a{display:block;height:48px;line-height:50px;padding:0 16px;font-weight:500;color:#353638;}
.all-menu.mobile .menu-list > ul > li > a.active{background-color:#fff;font-weight:700;color:#000;}
.all-menu.mobile .menu-list > ul > li > ul{display:none;position:absolute;top:0;left:120px;right:0;height:100%;background-color:#fff;overflow-y:auto;}
.all-menu.mobile .menu-list > ul > li > a.active + ul{display:block;}
.all-menu.mobile .menu-list > ul > li > ul > li > a{display:block;height:44px;line-height:46px;padding:0 46px 0 20px;font-weight:700;color:#000;}
.all-menu.mobile .menu-list > ul > li > ul > li > a.active{color:#004cc2;}
.all-menu.mobile .menu-list > ul > li > ul > li.dept > a{background-repeat:no-repeat;background-position:calc(100% - 20px) 50%;background-image:url(/images/hmpg/ygpa/header/icon_m_arrow_down.svg);}
.all-menu.mobile .menu-list > ul > li > ul > li.dept > a.active{background-image:url(/images/hmpg/ygpa/header/icon_m_arrow_up.svg);}
.all-menu.mobile .menu-list > ul > li > ul > li > ul{display:none;margin:0 20px 10px;padding:8px 0;border-top:1px solid #e7eaef;border-bottom:1px solid #e7eaef;}
.all-menu.mobile .menu-list > ul > li > ul > li > ul > li > a{display:block;height:40px;line-height:42px;font-size:14px;color:#353638;}
.all-menu.mobile .menu-list > ul > li > ul > li > ul > li > a.blank > span{padding-right:28px;}
.all-menu.mobile .menu-list > ul > li > ul > li > ul > li > a.blank > span::after{top:-2px;}
.all-menu.mobile .language-site-list{z-index:1;position:absolute;left:12px;bottom:20px;}
.all-menu.mobile .language-site-list > button{position:relative;display:inline-block;padding:0 24px;height:20px;line-height:20px;font-size:12px;background:url(/images/hmpg/ygpa/header/icon_global_black.svg) 0 0 / 20px no-repeat;}
.all-menu.mobile .language-site-list > button::after{content:"";position:absolute;top:0;right:0;width:20px;height:20px;background:url(/images/hmpg/ygpa/header/icon_m_sitemap_lang_arrow.svg) 0 0 no-repeat;}
.all-menu.mobile .language-site-list .site-list-box{z-index:-1;visibility:hidden;opacity:0;position:absolute;left:33px;bottom:27px;box-shadow:0 2px 8px 0 rgba(0,0,0,0.2);border-radius:12px;padding:12px 16px;line-height:20px;background-color:#fff;font-size:12px;color:#4D5054;transition:all .3s ease-in-out;transform:translateY(-7px);}
.all-menu.mobile .language-site-list > button.active + .site-list-box{visibility:visible;opacity:1;transform:translateY(0px);}
.all-menu.mobile .language-site-list .site-list-box::before{content:"";position:absolute;bottom:-7px;left:50%;width:0;height:0;margin-left:-6px;border-top:7px solid #fff;border-left:6px solid transparent;border-right:6px solid transparent;}
.all-menu.mobile .language-site-list .site-list-box > li,.all-menu.mobile .language-site-list .site-list-box > li > a{display:block;}
.all-menu.mobile .language-site-list .site-list-box > li + li{margin-top:12px;}
#footer .row{padding:0 40px;}
#footer .row.top-line{border-top:1px solid #ddd;}
#footer .row.bg-black.top-line{border-color:rgba(255,255,255,0.3);}
#footer .row.bg-black{background-color:#000;font-weight:500;color:rgba(255,255,255,0.7);}
#footer .family-site-swiper{position:relative;/*padding-right:120px;*/}
#footer .family-site-swiper .swiper-ctrl{display:none;position:absolute;top:50%;right:0;margin-top:-15px;}
#footer .family-site-swiper .swiper-slide > a{display:block;height:64px;line-height:64px;text-align:center;font-size:0;}
#footer .family-site-swiper .swiper-slide > a > img{max-height:24px;vertical-align:middle;}
#footer .family-site-list{padding-bottom:30px;font-size:0;}
#footer .family-site-list .site-dropdown{position:relative;display:inline-block;vertical-align:top;width:calc((100% - 60px) / 4);}
#footer .family-site-list .site-dropdown + .site-dropdown{margin-left:20px;}
#footer .family-site-list .site-dropdown > button{position:relative;width:100%;padding:15px 44px 13px 20px;font-size:16px;font-weight:600;text-align:left;color:#fff;border:1px solid rgba(255,255,255,0.2);background-color:rgba(255,255,255,0.1);}
#footer .family-site-list .site-dropdown > button:after{content:"";position:absolute;top:50%;right:16px;margin-top:-10px;display:block;width:20px;height:20px;background:url(/images/hmpg/ygpa/footer/icon_familysite_arrow.svg) 0 0 no-repeat;transition:transform .2s ease-in-out;}
#footer .family-site-list .site-dropdown > button.active:after{transform:scaleY(-1);}
#footer .family-site-list .site-dropdown > ul{display:none;overflow-y:auto;position:absolute;bottom:100%;right:0;z-index:3;width:100%;max-height:400px;border:1px solid #ddd;border-bottom:none;padding:15px 20px;background-color:#fff;}
#footer .family-site-list .site-dropdown > ul > li{position:relative;padding:6px 0 6px 10px;font-size:16px;font-weight:400;color:#666;}
#footer .family-site-list .site-dropdown > ul > li:before{content:"";position:absolute;top:12px;left:0;width:3px;height:3px;border-radius:3px;background-color:#666;}
#footer .family-site-list .site-dropdown > ul > li + li{margin-top:10px;}
#footer .family-site-list .site-dropdown > ul > li > a{box-shadow:none;transition:.2s ease;}
#footer .family-site-list .site-dropdown > ul > li > a:hover{text-decoration:underline;text-underline-position:under;text-decoration-color:#666;}
#footer .footer-menu > ul{position:relative;z-index:1;padding:23px 0;font-size:0;}
#footer .footer-menu > ul > li{position:relative;margin-right:60px;display:inline-block;vertical-align:middle;}
#footer .footer-menu > ul > li:last-child{margin-right:0;}
#footer .footer-menu > ul > li > a{display:block;height:36px;line-height:38px;font-size:16px;transition:color .2s ease-in-out;}
#footer .footer-menu > ul > li > a:hover,#footer .footer-menu > ul > li > a.active,#footer .footer-contents .footer-info ul > li > a:hover{color:#fff;}
#footer .footer-menu > ul > li > a > span{position:relative;}
#footer .footer-menu > ul > li > a > span::after{position:absolute;display:inline-block;width:0;height:1px;left:50%;bottom:-1px;transform:translateX(-50%);background-color:#fff;transition:width .2s ease-in-out;}
#footer .footer-menu > ul > li > a:hover > span::after{width:100%;}
#footer .footer-contents{position:relative;padding:20px 0 80px;}
#footer .footer-contents .footer-logo{float:left;padding:17px 0;}
#footer .footer-contents .footer-info{float:left;width:calc(100% - 625px);padding:4px 20px 4px 60px;font-size:0;}
#footer .footer-contents .footer-info ul > li{position:relative;display:inline-block;height:24px;line-height:26px;font-size:16px;}
#footer .footer-contents .footer-info ul > li > a,#footer .footer-contents .footer-info ul > li:not(:last-child){margin-right:31px;}
#footer .footer-contents .footer-info ul > li > a::after,#footer .footer-contents .footer-info ul > li:not(:last-child)::after{content:"";position:absolute;display:inline-block;width:1px;height:10px;right:-16px;top:50%;margin-top:-5px;background-color:#aaa;}
#footer .footer-contents .footer-info ul > li > a{position:relative;}
#footer .footer-contents .footer-info > p{margin-top:8px;line-height:20px;font-size:14px;}
#footer .footer-contents .footer-link{float:right;}
#footer .footer-contents .footer-link li{float:left;}
#footer .footer-contents .footer-link .icon{text-indent:-9999px;}
#footer .footer-contents .footer-link .sns,#footer .footer-contents .footer-link .certification{display:inline-block;vertical-align:middle;}
#footer .footer-contents .footer-link .sns > li + li{margin-left:8px;}
#footer .footer-contents .footer-link .sns li:first-child{margin-right:8px;}
#footer .footer-contents .footer-link .sns .icon{display:block;width:24px;height:24px;background-repeat:no-repeat;background-position:0 0;}
#footer .footer-contents .footer-link .sns .icon-flag-kr{width:34px;background-image:url(/images/hmpg/ygpa/footer/icon_flags_kr.svg);}
#footer .footer-contents .footer-link .sns .icon-sns-blog{background-image:url(/images/hmpg/ygpa/footer/icon_sns_blog.svg);}
#footer .footer-contents .footer-link .sns .icon-sns-instagram{background-image:url(/images/hmpg/ygpa/footer/icon_sns_instagram.svg);}
#footer .footer-contents .footer-link .sns .icon-sns-facebook{background-image:url(/images/hmpg/ygpa/footer/icon_sns_facebook.svg);}
#footer .footer-contents .footer-link .sns .icon-sns-youtube{background-image:url(/images/hmpg/ygpa/footer/icon_sns_youtube.svg);}
#footer .footer-contents .footer-link .certification{margin-left:30px;}
#footer .footer-contents .footer-link .certification > li + li{margin-left:10px;}
#footer .footer-contents .footer-link .certification .icon{display:block;width:60px;height:60px;background-repeat:no-repeat;background-image:url(/images/hmpg/ygpa/footer/icon_certification_mark2025.png);}
#footer .footer-contents .footer-link .certification .icon.icon_certification_mark_0{background-position:-69px 0;}
#footer .footer-contents .footer-link .certification .icon.icon_certification_mark_1{background-position:0 0;}
#footer .footer-contents .footer-link .certification .icon.icon_certification_mark_2{background-position:-138px 0;}
#footer .footer-contents .footer-link .certification .icon.icon_certification_mark_3{width: 86px;background-position: -210px 0;}
.scroll-top-area{height:100px;}
.scroll-top{visibility:hidden;opacity:0;z-index:1;position:sticky;bottom:0;margin:0 auto;max-width:1760px;padding:0 40px;transition:all .3s ease-in-out;}
.scroll-top.active{visibility:visible;opacity:1;}
.scroll-top > button{position:absolute;top:-100px;right:40px;width:60px;height:60px;background:url(/images/hmpg/ygpa/icon_scrollup.svg) 0 0 no-repeat;background-size:100% auto;}
@media(max-width: 1280px) {
	#footer .footer-contents .footer-info{width:calc(100% - 190px);}
	#footer .family-site-list{padding-bottom:100px;}
	#footer .footer-contents .footer-link{position:absolute;top:-63px;left:50%;transform:translateX(-50%);width:510px;}
	#footer .footer-contents .footer-link .certification{position:absolute;right:0;top:50%;margin-top:-30px;}
}
@media (max-width: 1025px) {
	#footer .family-site-list .site-dropdown{width:calc((100% - 10px)/2);margin-top:10px;}
	#footer .family-site-list .site-dropdown:nth-child(odd){margin-left:0;}
	#footer .family-site-list .site-dropdown:nth-child(even){margin-left:10px;}
	#footer .family-site-swiper .swiper-ctrl{position:static;margin-top:0;}
	#footer .family-site-swiper{padding:0 40px;}
	#footer .family-site-swiper .swiper-ctrl .btn-ctrl{position:absolute;top:50%;margin:-15px 0 0;}
	#footer .family-site-swiper .swiper-ctrl .btn-autoplay{display:none;}
	#footer .family-site-swiper .swiper-ctrl .btn-prev{left:0;}
	#footer .family-site-swiper .swiper-ctrl .btn-next{right:0;}
	#footer .footer-contents .footer-logo{padding-top:10px;}
	#footer .footer-contents .footer-info{width:100%;padding:4px 20px 4px 0;}
}
@media (max-width: 800px) {
	.scroll-top-area{height:80px;}
	.scroll-top > button{top:-80px;right:20px;width:36px;height:36px;}
	#footer .family-site-list{padding-bottom:160px;}
	#footer .footer-contents .footer-link{width:450px;}
	#footer .footer-contents .footer-link .sns {margin-top:-130px;}
	#footer .footer-contents .footer-link .certification{left:-33px}
	#footer .row{padding:0 20px;}
	#footer .row.bg-black.top-line{border-top:0;}
	#footer .row.bg-black.top-line .inner{border-top:1px solid rgba(255,255,255,0.3);}
	#footer .footer-menu > ul > li{width:calc(100%/3);margin-right:0;}
	#footer .footer-contents{padding-bottom:48px;}
	#footer .footer-contents .footer-info ul > li{font-size:14px;line-height:24px;}
	#footer .footer-contents .footer-info > p{line-height:18px;font-size:13px;}
	#footer .footer-contents .footer-info > p > span{display:inline-block;}
}
@media (max-width: 480px) {
	.scroll-top-area{height:56px;}
	.scroll-top > button{top:-56px;}
	#footer .family-site-list{padding-bottom:77px;}
	#footer .family-site-list .site-dropdown{width:100%;margin-top:10px;margin-left:0!important;}
	#footer .footer-menu > ul > li > a,#footer .family-site-list .site-dropdown > button{font-size:14px;}
	#footer .footer-menu > ul > li{width:50%;margin-right:0;}
	#footer .footer-contents .footer-logo{padding:12px 0 17px;}
	#footer .footer-contents .footer-logo > img{height:20px;}
	#footer .footer-contents .footer-link{top:-48px;width:100%;text-align:center;}
	#footer .footer-contents .footer-link .certification{display:none;}
	#footer .footer-contents .footer-info{padding:7px 0 0;}
	#footer .footer-contents .footer-info ul > li{display:block;}
	#footer .footer-contents .footer-info ul > li + li{margin-top:8px;}
	#footer .footer-contents .footer-info ul > li > a::after,#footer .footer-contents .footer-info ul > li:not(:last-child)::after{display:none;}
	#footer .footer-contents .footer-info ul > li > a{margin-right:10px;}
	#footer .footer-contents .footer-info > p{margin-top:20px;}
}
